/*
	Theme Name: Black Global
	Theme URI: https://www.createdbyblack.com
	Description: A custom designed theme for a global design and innovation agency.
	Version: 1.0.0
	Author: Black
	Template: werkstatt
	Text Domain: werkstatt
*/

/* HEADING SIZE ADJUSTMENTS */

::-moz-selection { /* Code for Firefox */
  color: #1f1f1f;
  background: rgba(250, 242, 135, 0.9);
}

::selection {
  color: #1f1f1f;
  background: rgba(250, 242, 135, 0.9);
}

h1 {
	font-weight: 600 !important;
	font-size: 2.0em !important;
}

h2 {
	font-weight: 600 !important;
	font-size: 2.0em !important;
}


h3 {
	font-size: 1.2em !important;
}

h4 {
	font-size: 1.0em !important;
}

h5 {
	font-size: 0.875em !important;
}

p {
	font-size: 1.0em !important;
}

h1.identity{
	font-size: 3.5em !important;
}

h1.identity.regular {
	font-weight: 400 !important;
}

h1.identity.medium {
	font-weight: 500 !important;
}

h2.identity {
	font-weight: 500 !important;
	font-size: 3.125em !important;
}

h3.identity {
	font-size: 2.5em !important;
	font-weight: 500 !important;
}

h4.identity {
	font-size: 1.875em !important;
}

h4.identity.regular {
	font-weight: 400 !important;
}

h4.identity.semibold {
	font-weight: 600 !important;
}

h5.identity {
	font-size: 1.25em !important;
	font-weight: 400 !important;
}

h6.identity {
	font-weight: 500 !important;
}

div.wpb_text_column.identity p {
	font-size: 1.25em !important;
	line-height: 25px !important;
}

div.wpb_text_column.identity.regular p {
	font-weight: 400 !important;
}

div.wpb_text_column.identity.medium p {
	font-weight: 500 !important;
}

div.wpb_text_column.identity ul {
	list-style-type: none;
}

div.wpb_text_column.identity ul li:before {
	content: '\2014\a0\a0';
}

/* HERO MENU 2021 */
.herolinks {
	margin-bottom: 20px !important;
}

.herolinks, .herolinks a {
	font-size: 2.5em !important;
	line-height: 1.5em !important;
}

/* IDENTITY QUICKLINKS */

.identity-quicklinks span {
	color:white !important;
}

.identity-quicklinks svg,
.identity-quicklinks svg .bar {
	fill:white !important;
}

/* MENU ADJUSTMENTS */
.full-menu {
	font-weight: 600 !important;
}

#mobile-menu .mobile-menu-top {
	padding-top:60%;
}

.thb-mobile-menu a {
	font-weight: 600 !important;
}

.thb-mobile-menu li {
	line-height: 1.5 !important;
}

.portfolio-header .thb-breadcrumb-holder a {
	display: contents !important;
}


/* VIDEOS ADJUSTMENTS*/
.portfolio_vid{ width:92%; margin:auto;}
.mobile_vid{ width: 306px;}
video{ 
	width:100%;
	border-radius: 8px;
    box-shadow: 0px 20px 60px 0px rgb(0 0 0 / 60%);
}


/****************** 1.0 LANDING PAGE - PORTFOLIO SECTION **********/
/**This section used to be in the home page but since it is being used in the identity page as well,
   CSS has been moved here to have a global context*/

/****************** 2.0 CITY AND CASE LISTING *********/

.row.wpb_row.vc_inner.row-fluid.region-hero {
    max-width: 1640px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.portfoliolistpage-subtitle-text p {
    font-size: 1.1em !important;
}

.portfoliolistpage-address-text p {
    font-size: 0.875em !important;
    font-weight: 400 !important;
    color: #1f1f1f !important;;
}

.portfoliolistpage-address-text a {
    text-decoration: none; 
    color: #1f1f1f;
}

.portfoliolistpage-address-text a:after {
    border-bottom: 2px solid #FAF287 !important;
}

.portfoliolistpage-address-text a:hover {
    /* color: #1f1f1f !important; */
}

/* New Regions Right Column Listing */
#region-hero-container .rightColumn .regions ul {
  list-style-type: none;
  font-size: 0.875em !important;
  line-height: 2.0em !important;
  font-weight:400 !important;
}

#region-hero-container .rightColumn .regions ul li:before {
  content: '\2014\00a0\00a0\00a0';
  color: #1f1f1f;
}

#region-hero-container .rightColumn .regions ul li a {
  color: #1f1f1f;
  text-decoration: none;
  position: relative;
}

#region-hero-container .rightColumn .regions ul li a:after {
  content: '';
  display: block;
  position: absolute;
  width: 0; 
  height: 1px !important;
  transition: width .2s ease;
  -webkit-transition: width .2s ease;
}

#region-hero-container .rightColumn .regions ul li a:hover:after {
  color: #FAF287;
  width: 100%;
  left: 0;
  border-bottom: 2px solid #FAF287 !important;
}

#pf-grid-all .vc_grid-container.pf-grid .vc_grid-item .vc_gitem-zone {
	max-height: calc(57vh - 15px);
}

/* Portfolio Item Overlays */
.portfoliolist-overlayviewcase {
    line-height: 2.0em !important;
}

.portfoliolist-overlayviewcase a {
    text-decoration: none !important;
    color: #1f1f1f !important;
    position: relative !important;
}

.portfoliolist-overlayviewcase a:hover {
    color: #1f1f1f !important;
}

.portfoliolist-overlayviewcase a:after {
  content: '' !important;
  display: block !important;
  position: absolute !important;
  width: 0 !important; 
  height: 1px !important;
  transition: width .2s ease;
  -webkit-transition: width .2s ease;
  border-bottom: 2px solid #1F1F1F !important;
}

.portfoliolist-overlayviewcase a:hover:after {
    width: 100% !important;
    left: 0;
    /* background: #1f1f1f !important; */
}

/* Portfolio Filter - Moved to black-portfoliofilter.css */

.vc_grid-item-mini {
    background-color: #f8f8f8;
}

/****************** 3.0 ABOUT *********/
#about-social .wpb_text_column a {
	color: white !important;
	text-decoration: none !important;
}

#about-social .wpb_text_column a:after {
	border-bottom: 2px solid #faf287;
}

/****************** 4.0 NEWS *********/
#newslisting-container .thb-portfolio .type-portfolio.style2 h2 {
	justify-content: left;
}

#newslisting-container .thb-portfolio .type-portfolio.style2 h2 span, .thb-portfolio .type-portfolio.style2 .thb-categories span {
    text-align: left !important;
    font-size: 75%;
}

#newslisting-container .thb-portfolio.masonry.style2 .thb-categories {
    text-align: left !important;
    justify-content: left;
    font-size: 0.875em;
    font-weight:600;
    padding-top:5px;
}

/** News Additions for New Post Grid - December 2020 **/
.post-item-trailer .postlist-overlaytitle h4 {
    color:#1f1f1f !important;
}

.postlist-overlayreadmore {
    line-height: 1.5em !important;
}

.postlist-overlayreadmore a {
    text-decoration: none !important;
    color: #1f1f1f !important;
    position: relative !important;
}

.postlist-overlayreadmore a:hover {
    /* color: #faf287 !important; */
}

.postlist-overlayreadmore a:after {
  content: '' !important;
  display: block !important;
  position: absolute !important;
  width: 0 !important; 
  height: 1px !important;
  transition: width .2s ease;
  -webkit-transition: width .2s ease;
  border-bottom: 2px solid #f8f8f8 !important;
}

.postlist-overlayreadmore a:hover:after {
    width: 100% !important;
    left: 0;
    /* background: #1f1f1f !important; */
}

/********************** BLOG ARTICLE STYLES ******************/

.blogcontent-container {
	margin-top: 230px;
}

.blog-container.page-padding {
    padding-top: 0 !important;
}

#blog-article-container ul {
	list-style-type: none;
	font-size: 1.2em !important;
}

#blog-article-container ul li::before {
  content: '\2014\00a0\00a0\00a0';
  color: #1f1f1f;
}

#blog-article-container a:hover {
	text-decoration: none;
	color: #1f1f1f;
}

#blog-article-container a:after {
	border-bottom: 2px solid #faf287;
}

.post-button {
	background-color:#1f1f1f;
	font-weight:600;
}

.post-button:hover {
	color: #1f1f1f !important;
}

#post-footer-container.case-image-group a {
	position: relative;
}

#post-footer-container.case-image-group a:hover {
	text-decoration: none;
	color: #1f1f1f;
}

#post-footer-container.case-image-group a:after {
  content: '';
  display: block;
  position: absolute;
  width: 0; 
  height: 1px !important;
  transition: width .2s ease;
  -webkit-transition: width .2s ease;
}

#post-footer-container.case-image-group a:hover:after {
  color: #FAF287;
  width: 100%;
  left: 0;
  border-bottom: 2px solid #FAF287 !important;
}


/**********************CONTACT FORM STYLES *******************/

/* CONTACT FORM */

.wpcf7-form-control-wrap {
	position: static;
}

#cf-header-hello,
#cf-header-dubai,
#cf-header-copenhagen,
#cf-header-washington,
.row.wpb_row.row-fluid.cfparent-container {
	max-width: 1780px;
	margin-left: auto;
	margin-right: auto;
}

/*
 * Copenhagen Form: #wpcf7-f1033-p620-o1
 * Washington Form: #wpcf7-f1034-p620-o2
 * Dubai Form: #wpcf7-f1035-p620-o3
 * All Form: #wpcf7-f1037-p620-o4
 * */

.cf-container #wpcf7-f1033-p620-o1
.cf-container #wpcf7-f1034-p620-o2,
.cf-container #wpcf7-f1035-p620-o3,
.cf-container #wpcf7-f1037-p620-o4 {
	margin-top: 50px;
}


.cf-container .form-heading h3 {
	line-height: 1;
}

.cf-container .form-heading p {
	line-height: 0.85 !important;
}

.cf-container #company-name-div, 
.cf-container #firstlast-name-div, 
.cf-container #mobile-div, 
.cf-container #email-div,
.cf-container #submit-button-div, 
.cf-container #gdpr-privacy-div,
.cf-container #comments-div {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
}

.cf-container #company-name-div, 
.cf-container #firstlast-name-div, 
.cf-container #mobile-div, 
.cf-container #email-div,
.cf-container #submit-button-div, 
.cf-container #gdpr-privacy-div {
	display: inline-block;
	width: Calc(49% - 32.5px);
	margin-right: 32.5px;
	vertical-align: top;
}

.cf-container #comments-div {
	width: 100%;
}

.cf-container input::placeholder, .whitepaperform-container #wpcf7-f988-p998-o1 input::placeholder {
	color: #1f1f1f;
	opacity: 1;  /* Firefox */
}

.cf-container input:-ms-input-placeholder, .whitepaperform-container #wpcf7-f988-p998-o1 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #1f1f1f;
}

.cf-container input::-ms-input-placeholder, .whitepaperform-container #wpcf7-f988-p998-o1 input::-ms-input-placeholder { /* Microsoft Edge */
 color: #1f1f1f;
}

.cf-container textarea::placeholder {
	color: #1f1f1f;
	opacity: 1;  /* Firefox */
}

.cf-container textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #1f1f1f;
}

.cf-container textarea::-ms-input-placeholder { /* Microsoft Edge */
 color: #1f1f1f;
}

.cf-container #submit-button-div {
    display: inline-block; 
    /*margin-left: auto; 
    margin-right: auto;*/
    text-align: center;
}

.cf-container input[type="submit"], 
.whitepaperform-container #wpcf7-f988-p998-o1 input[type="submit"]  {
    width: 300px !important;
    display: block;
	color: #faf287;
	font-weight: 600;
}

.cf-container input[type="submit"]:hover, 
.whitepaperform-container #wpcf7-f988-p998-o1 input[type="submit"]:hover {
	color: #1f1f1f;
	border: 1px solid #1f1f1f;
}

.cf-container #gdpr-privacy-div,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy {
	padding-top: 10px;
}

.cf-container #gdpr-privacy-div label,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label {
	font-size: 65%;
	display: block;
	position: relative;
	padding-left: 20px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.cf-container #gdpr-privacy-div label input,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #f8f8f8;
  border: 1px solid #1f1f1f;
}

/* On mouse-over, add a yellow background color */
.cf-container #gdpr-privacy-div label:hover input ~ .checkmark,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label:hover input ~ .checkmark {
  background-color: #faf287;
}

/* When the checkbox is checked, add a yellow background */
.cf-container #gdpr-privacy-div label input:checked ~ .checkmark,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label input:checked ~ .checkmark {
  background-color: #faf287;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.cf-container #gdpr-privacy-div label input:checked ~ .checkmark:after,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.cf-container #gdpr-privacy-div label .checkmark:after,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid #1f1f1f;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cf-container #gdpr-privacy-div label a,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label a {
	font-weight: 700;
}


.cf-container #gdpr-privacy-div label a,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label a {
	position: relative;
	color: #1f1f1f;
	white-space: nowrap;
	display: inline-block;
}

.cf-container #gdpr-privacy-div label a:hover,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label a:hover {
	text-decoration: none;
}

.cf-container #gdpr-privacy-div label a:before,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 3px;
	margin-bottom: -5px;
	bottom: 0;
	left: 0;
	background-color: #1f1f1f;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.cf-container #gdpr-privacy-div label a:hover:before,
.whitepaperform-container #wpcf7-f988-p998-o1 .gdpr-privacy label a:hover:before {
  	visibility: visible;
	width: 100%;
}

.cf-container div.wpcf7-validation-errors, 
.cf-container div.wpcf7-acceptance-missing {
    border: 2px solid #CF3E37;
	color: #CF3E37; 
}

/********** WHITEPAPER FORM STYLES *************/


.optin-image .whitepaperform-container {
    margin-left: auto !important;
    margin-right: auto !important;
	width: 60%;
    max-width: 978px;
	z-index: 5;
	position: relative;
}


/********** PREFOOTER STYLES ************/

.prefooter h5, .prefooter p {
	color: #f8f8f8;
}

.prefooter .copyrightstuff h5, 
.prefooter .copyrightstuff p {
	line-height: 1 !important;
	margin-bottom: 20px;
}

.prefooter .copyrightstuff div p:nth-child(2) {
	font-size: 90% !important;
}

.prefooter .copyrightstuff div p:nth-child(3) {
	font-size: 80% !important;
	color: #707070;
}

.prefooter .logo {
	margin-bottom: 0;
}

.prefooter .logo img {
	height: 42px;
	width: 35px;
}

.prefooter .navmenu-wrapper {
	margin-bottom: 0;
	max-width: 600px;
}

.prefooter .navmenu-wrapper a {
	position: relative;
	color: #f8f8f8;
}

.prefooter .navmenu-wrapper a:hover {
	text-decoration: none;
}

.prefooter .navmenu-wrapper a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 3px;
	margin-bottom: -5px;
	bottom: 0;
	left: 0;
	background-color: #faf287;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.prefooter .navmenu-wrapper a:hover:before {
  	visibility: visible;
	width: 100%;
}

.prefooter .navmenu {
	padding-left: 0;
	padding-right: 0;
}

/********** FOOTER STYLES ************/
.textwidget p {
    font-size: 13px;
    color: #e3e3e3;
}

/*footer.footer {
	padding-top: 35px;
	padding-bottom: 35px;
}*/

footer .widget_text.widget.cf.widget_custom_html {
	margin-bottom: 0;
}

#footer .regions-container,
#footer .some-container {
	width: 100%;	
}

#footer .regions-container h4,
#footer .some-container h4 {
    font-weight: 600 !important;
    margin-bottom: 0 !important;
    color: #979797 !important;
	line-height: 1.95;
	font-size: 95% !important;
}

#footer .regions-container div.row div:nth-child(4) h4 {
	margin-left: 45px;
}

#footer .some-container div.row div:first-child h4 {
	float: right;
}

#footer .some-container div.row div:nth-child(2) h4 {
	margin-left: 25px;
}

#footer .some-container div.row:nth-child(2) div:nth-child(2) .some {
	margin-left: 25px;
}

#footer .regions-container h4 a,
#footer .some-container h4 a {
	color: #1f1f1f !important;
	position: relative;
	white-space: nowrap;
}

#footer .regions-container h4 a:hover,
#footer .some-container h4 a:hover {
	color: #1f1f1f !important;
	text-decoration: none;
}

#footer .regions-container h4 a:before,
#footer .some-container h4 a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 3px;
	margin-bottom: -5px;
	bottom: 0;
	left: 0;
	background-color: #faf287;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

#footer .regions-container h4 > a:hover:before,
#footer .some-container h4 a:hover:before {
  	visibility: visible;
	width: 100%;
}

#footer .some-container .some {
	display: inline;
	list-style: none;
	padding: 0;
	font-size: 75%;
}

#footer .some-container .some li {
	display: inline;
}

#footer .some-container .some li::after {
	content: ', ';
}

#footer .some-container .some li:last-child::after {
    content: "";
}

#footer .some-container .some li a {
	position: relative;
}

#footer .some-container .some li a:hover {
	color: #1f1f1f;
	text-decoration: none;
}

#footer .some-container .some li a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 3px;
	margin-bottom: -5px;
	bottom: 0;
	left: 0;
	background-color: #faf287;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

#footer .some-container .some li a:hover:before {
  	visibility: visible;
	width: 100%;
}

/****************** 5.0 ABOUT PAGE *********/
.icon {
    float:left;
    display:block;
}

.border {
    border: 1px solid #9b9b9b;
}

.slide-ins-style.style-1 .awsm-modal-items-main {
    margin-top: 60px !important;
}

.awsm-modal-content .awsm-modal-details h2 {
    font-size: 1.875em;
    color: #1f1f1f;
}

.awsm-modal-content .awsm-modal-details h3,
.awsm-modal-content .awsm-modal-details p {
    font-size: 0.875em;
    color: #1f1f1f;
    line-height: 1.75;
}

.slide-ins-style.style-2 figcaption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 20px;
}

.slide-ins-style.style-2 .awsm-personal-info {
    display: inline-block;
    /* width: -webkit-calc(100% - 1px); */
    width: -moz-calc(100% - 1px);
    /* width: calc(100% - 1px); */
    vertical-align: top;
    font-size: 16px;
}

.awsm-personal-info {
    position: absolute;
    left:5%;
    top:50%;
    right:0;
    bottom:0;
    text-align: left !important;
}

#aboutpage-cta-container 

.aboutpage-cta, .aboutpage-cta span {
    font-weight:600;
    color: #1f1f1f;
}

.aboutpage-content, .aboutpage-content p {
    text-align:center !important;
    color: white !important;
}

/****************** PRIVACY POLICY *********/

.thb-cookie-bar .thb-cookie-text a {
	position: relative;
	color: #f8f8f8;
}

.thb-cookie-bar .thb-cookie-text a:hover {
	text-decoration: none;
	color: #f8f8f8;
}

.thb-cookie-bar .thb-cookie-text a:before {
	content: "";
	position: absolute;
	width: 0;
	height: 3px;
	margin-bottom: -5px;
	bottom: 0;
	left: 0;
	background-color: #faf287;
	visibility: hidden;
	-webkit-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.thb-cookie-bar .thb-cookie-text a:hover:before {
  	visibility: visible;
	width: 100%;
}

.button.thb-border-style.white:hover {
	background-color: #faf287;
	border: 1px solid #1f1f1f;
}

#cookie-policy a:hover {
	text-decoration: none;
	color: #1f1f1f;
}

#cookie-policy a:after {
	border-bottom-color: #faf287 !important;
}

/*****************************Identity Page ************************/

/*div.identity-hero-section {
	padding-left: 140px !important;
	padding-right: 140px !important;
}*/

div.identity-hero-section div.vc_column-inner div.wpb_wrapper {
	text-align: left;
}

div.identity-hero-section a.btn {
	color: #1f1f1f !important;
	height: 75px;
	width: 536px;
	outline: none;
}

div.identity-hero-section a.btn span {
	font-size: 1.125em;
	line-height: 22px;
	font-weight: 600;
}

div.identity-hero-section a.btn:focus {
	outline: none;
}

div.identity-hero-section a.btn span {
	margin-left: auto;
	margin-right: auto;
}

div.identity-hero-section a.btn-text.identity-quicklinks {
	white-space: nowrap;
	margin-right: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*div.identitygrid1-section {
	max-width: 1505px !important;
	max-width: 1445px !important;
	max-width: 78.95% !important;
}

div.identitygrid1-section .left-column {
	padding-right: 7.5px;
}

div.identitygrid1-section .left-column .vc_column-inner {
	height: 81.5% !important;
}

div.identitygrid1-section .right-column {
	padding-left: 7.5px;
}*/

/*div.identitygrid2-section, 
div.identitygrid1-section {
	max-width: 1065px !important;
}*/

div.identitygrid2-section .left-column {
	padding-right: 7.5px;
}

div.identitygrid2-section .right-column {
	padding-left: 7.5px;
}

div.identitygrid2-section div.weird-column.weird-image-parent {
	position: relative;
	padding-left: 7.5px;
}

div.identitygrid2-section div.weird-column.weird-image-parent div.weird-image {
	position: absolute;
	bottom: 0;
	width: 115%;
}


div.identitygrid1-section a.btn,
div.identitygrid2-section a.btn {
    color: #1f1f1f !important;
	font-size: 1.125em;
	line-height: 22px;
	font-weight: 600;
}

div.identitygrid2-section div.teammember img {
	border-radius: 50%;
}

/*div.identitygrid2-section:nth-child(4) .left-column .teammember h4 {
	line-height: 20px;
}*/

div.identityincludes-section {
	background-blend-mode: overlay;
}

div.identityincludes-section div.thb-list-portfolio a.type-portfolio {
	margin-bottom: 50px;
	text-decoration: none;
	cursor: default;
}

div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 {
	font-family: montserrat;
	font-size: 3.5em !important;
	line-height: 75px !important;
	font-weight: 700 !important;
	
	cursor: default;
	display: inline-block;
	position: relative;
	padding-bottom: 3px;
}

div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1:hover {
	text-decoration: none;
}

/*div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1:after {
	content: '';
	position: absolute;
	width: 0px;
	height: 3px;
	margin: auto;
	left: 0;
	visibility: hidden;
	background-color: #faf287;
	display: block;
	transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
}

div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1:hover:after {
  	visibility: visible;
	width: 100%;
}*/

div.identityincludes-section div.thb-portfolio a.type-portfolio span.next {
	display: none;
}

div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 span.next svg.menu_arrow {
	width: 80px;
}

div.identityresults-section {
	max-width: 1065px !important; 
}

div.identityresults-section div.results-container a:hover {
	text-decoration: none;
	color: #1f1f1f;
}

div.identityresults-section div.results-container a:after {
	border-bottom-color: #faf287;
	border-bottom-width: 3px;
}

div.identityevaluate-section {
	/*max-width: 1505px !important;
	max-width: 79% !important;*/
	max-width: 1065px !important;
}

div.identityevaluate-section a.btn {
	color: #1f1f1f !important;
	height: 75px;
	max-width: 398px;
	outline: none;
	float: right;
	margin-right: 5px;
}

div.identityevaluate-section a.btn span {
	font-size: 1.125em;
	line-height: 22px;
	font-weight: 600;
}

div.identitywork-section.case-image-group {
	/*max-width: 1445px !important;*/
	max-width: 75.25% !important;
}

/*div.identitywork-section.case-image-group  div.identityenable-container h1.identity {
	display: inline-block;
	font-weight: 300 !important;
	font-size: 3.125em !important;
	margin-right: 75px;
}*/

a.btn.identity:hover {
	background-color: #1f1f1f !important;
	color: #faf287 !important;
}

.page-id-1404 a {
	text-decoration: none;
}



/* 404 PAGE */
body.error404 .header .logolink .logoimg.logo-dark{ opacity:1!important;}
body.error404 .header .logolink .logoimg.logo-light{ opacity:0!important;}

.page-404{ }
.page-404 a.btn{  background-color: #faf287; }
.page-404 a.btn:hover{ background-color: #1f1f1f !important; color: #faf287 !important;}
.page-404 a.btn:hover span{color: #faf287 !important;}
.page-404 a span{ 
	font-weight: 600;
    color: #1f1f1f !important;
    font-size: 1.125em;
    line-height: 22px;
}




/*@media screen and (max-width: 1800px) {
	div.identitygrid2-section {
		margin-left: 110px !important;
		margin-right: 110px !important;
	}
}*/

@media screen and (max-width: 1400px) {
	herolinks, .herolinks a {
		font-size: 1.5em !important;
	}
}

@media screen and (min-width: 1400px) {
	div.identitygrid2-section, div.identitygrid1-section {
		max-width: 1550px !important;
		width: 80.5% !important;
	}

	div.identityresults-section {
		max-width: 1550px !important;
		width: 80.5% !important;
	}
	
	div.identityevaluate-section {
		max-width: 1550px !important;
		width: 82% !important;
	}
}

@media screen and (min-width: 1281px) and (max-width: 1399px) {
	div.identitygrid2-section, 
	div.identitygrid1-section {
		max-width: 1030px !important;
		width: 73.5% !important;
	}

	div.identityresults-section {
		max-width: 1030px !important;
		width: 73.5% !important;
	}
	
	div.identityevaluate-section {
		max-width: 1030px !important;
		width: 73.5% !important;
	}
}

@media screen and (max-width: 1280px) {	
	.optin-image .whitepaperform-container {
		margin-top: -235px !important;
	}
	
	#pf-grid-all .vc_grid-container.pf-grid .vc_grid-item .vc_gitem-zone {
		max-height: calc(38.5vh - 15px);
	}	

	#footer .some-container div.row div:nth-child(2) h4 {
		margin-left: 5px;
	}

	#footer .some-container div.row:nth-child(2) div:nth-child(2) .some {
		margin-left: 5px;
	}


	h1.identity{
		font-size: 3.0em !important;
	}

	h2.identity {
		font-size: 2.85em !important;
	}

	h3.identity {
		font-size: 2.15em !important;
		line-height: 40px !important;
	}

	h4.identity {
		font-size: 1.875em !important;
	}

	h4.identity.regular {
		font-weight: 400 !important;
	}

	h4.identity.semibold {
		font-weight: 600 !important;
	}

	h5.identity {
		font-size: 1.25em !important;
		font-weight: 400 !important;
	}

	div.wpb_text_column.identity p {
		font-size: 1.05em !important;
	}
	
	div.identity-hero-section {
		padding-left: 145px !important;
		padding-right: 145px !important;
	}
	
	div.identitygrid2-section,
	div.identitygrid1-section {
		max-width: 1024px !important;
	}
	
	div#explained {
		margin-top: -350px !important;
	}
	
	div.identityresults-section {
		max-width: 1024px !important;
	}
	
	div.identityresults-section div.results-container {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	
	div.identityevaluate-section {
		max-width: 1024px !important;
	}
	
}

@media only screen and (max-width: 1200px) {
	
	.optin-image .whitepaperform-container {
		margin-top: -210px !important;
	}
	
	.row.wpb_row.row-fluid.cfparent-container {
		padding-left: 160px !important;
		padding-right: 160px !important;
	}
	
	.row.wpb_row.row-fluid.cfparent-container .row.wpb_row.vc_inner.row-fluid.cf-container {
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	
	/*** 2.0-1200 City and Case Listing ***/
	#pf-grid-all .pf-grid {
        margin-left: 115px !important;
        margin-right: 115px !important;
    }
    
    .vc_gitem-zone.vc_gitem-zone-b.vc_custom_1583183167785.pf-item-hover.vc-gitem-zone-height-mode-auto {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 20px !important;
    }
	
	.prefooter .navmenu-container div.vc_column-inner {
		padding-left: 50px;
	}

	/*#footer .some-container .some {
		font-size: 62%;
	}*/

	/****************Identity Page********************/
	h1.identity{
		font-size: 3.0em !important;
	}

	h2.identity {
		font-size: 2.25em !important;
	}

	h3.identity {
		font-size: 1.65em !important;
	}

	h4.identity {
		font-size: 1.65em !important;
	}

	h5.identity {
		font-size: 1.15em !important;
	}

	h6.identity {
		font-weight: 500 !important;
	}

	div.wpb_text_column.identity p {
		font-size: 1em !important;
	}
	
	div.wpb_text_column.identity ul li {
		font-size: 0.875em !important;
	}
	
	div.identitygrid2-section, div.identitygrid1-section {
		max-width: 970px !important;
	}
	
	div.identityresults-section {
		max-width: 970px !important;
	}
	
	div.identityevaluate-section {
		max-width: 975px !important;
	}
	
}

@media screen and (max-width: 1024px) { 
	/** Header Menu **/
	.header {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.header .row {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	/*** 2.0-1024 City and Case Listing ***/
	#region-hero-container {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
	
	#region-hero-container .rightColumn.wpb_column.columns.medium-5 {
		left:0 !important;
	}
	
	#pf-grid-all .pf-grid {
        /* 
        margin-left: 110px !important;
        margin-right: 110px !important; */
		margin-left: 0px !important;
		margin-right: 0px !important;
    }
    
    .pf-item-hover
     .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt {
           display: none !important;
    }
	
	/** 3.0-1024 About **/
	/* .aboutpage-visual .row, .aboutpage-content .row {
    padding: 0 0 !important;
	} */
	
	.row.wpb_row.row-fluid.aboutpage-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.row.wpb_row.row-fluid.aboutpage-visual {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	/** 4.0-1024 News **/
	#newslisting-container {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	#newslisting-container .thb-portfolio .type-portfolio.style2 {
		margin-bottom: 20px !important;
	}
	
	#newslisting-container .thb-portfolio.masonry.style2 .thb-categories {
		text-align: left !important;
		justify-content: left;
		font-size: 0.875em;
		font-weight:600;
		padding-top:5px;
	}
	
	blockquote, blockquote h4 {
		font-size:90% !important;
	}
	
	/* Privacy Policy */
	

	
	/*** Black Pre-Footer and Footer ***/
	.row.wpb_row.row-fluid.prefooter {
		padding-left: 38px !important;
		padding-right: 38px !important;
	}
	
	.prefooter .navmenu-container div.vc_column-inner {
		padding-left: 0px;
	}
	
	.prefooter .navmenu-container .vc_empty_space {
		height: 10px !important;
	}
	
	.prefooter .awards-container #awards-spacer-main.vc_empty_space {
		height: 10px !important;
	}
	
	#footer .row {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	#footer .row div.columns {
		padding-left: 0;
		padding-right: 0;
	}
	
	#footer .regions-container h4, 
	#footer .some-container h4,
	#footer .regions-container h4 a {
		font-size: 90% !important;
	}

	#footer .some-container div.row div:nth-child(2) h4 {
		margin-left: 0;
	}

	#footer .some-container div.row:nth-child(2) div:nth-child(2) .some {
		margin-left: 0;
	}
	
	/*#footer .some-container .some {
		font-size: 60%;
	}*/
	
	/**Whitepaper Form**/
	.optin-image .whitepaperform-container {
		width: 65%;
		margin-top: -245px !important;
	}
	
	/*** Contact Form ***/

	.row.wpb_row.row-fluid.cfparent-container .row.wpb_row.vc_inner.row-fluid.cf-container {
		margin-left: 1px !important;
		margin-right: 1px !important;
	}
	
	.cf-container #company-name-div, 
	.cf-container #firstlast-name-div, 
	.cf-container #mobile-div, 
	.cf-container #email-div, 
	.cf-container #submit-button-div, 
	.cf-container #gdpr-privacy-div {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	.cf-container #submit-button-div {
		margin-bottom: 0;
	}
	
	.cf-container input[type="submit"] {
		margin-left: auto;
		margin-right: auto;
		width: 90% !important;
		/*float: left;*/
	}

	.cf-container #gdpr-privacy-div {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		padding-left: 12px;
		padding-bottom: 0;
	}
	
	.row.wpb_row.row-fluid.pagecontent-container {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}

	/****************Identity Page********************/
	h1.identity{
		font-size: 3.0em !important;
	}

	/*h2.identity {
		font-size: 2.25em !important;
	}*/

	h3.identity {
		font-size: 1.65em !important;
	}

	h4.identity {
		font-size: 1.65em !important;
	}

	h5.identity {
		font-size: 1.15em !important;
	}

	h6.identity {
		font-weight: 500 !important;
	}

	div.wpb_text_column.identity p {
		font-size: 1em !important;
	}
	
	div.wpb_text_column.identity ul li {
		font-size: 0.875em !important;
	}
	
	/*********************Identity Page **********************
	
	h2.identity {
		font-size: 2.1em !important;
	}*/
	
	div.identity-hero-section {
		padding-left: 25px !important;
		padding-right: 25px !important;
		/*margin-top: 200px !important;*/
		max-width: 100% !important;
	}

	div.identitygrid2-section,
	div.identitygrid1-section {
		padding-left: 25px;
		padding-right: 25px;
		max-width: 100% !important;
	}

	div.identitygrid2-section:nth-child(4) .left-column .teammember {
		margin-left: 0 !important;
	}
	
	div.identitygrid1-section a.btn.identity {
		width: auto;
	}

	div.identityincludes-section div.thb-list-portfolio {
		padding-left: 25px;
		padding-right: 25px;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 {
		font-size: 3em !important;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 span.next svg.menu_arrow {
		width: 50px;
	}

	div.identityresults-section {
		padding-left: 25px;
		padding-right: 25px;
		margin-bottom: 25px !important;
		max-width: 100% !important;
	}

	div.identityresults-section div.results-container {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 15px !important;
	}

	div.identityevaluate-section {
		max-width: 100% !important;
	}
	
	div.identitywork-section.case-image-group {
		max-width: 100% !important;
		padding-left: 25px;
		padding-right: 25px;
	}
}

@media screen and (max-width: 992px) { 
	
	#footer .regions-container div.row div:nth-child(4) h4 {
		margin-left: 0;
	}
	
	#footer .some-container div.row div:first-child h4 {
		float: none;
	}

	#footer .some-container div.row div:nth-child(2) h4 {
		margin-left: 0;
	}

	#footer .some-container div.row:nth-child(2) div:nth-child(2) .some {
		margin-left: 0;
	}
	
	#footer .some-container .footer-social-connect {
		margin-top: 20px;
	}

	#footer .some-container .row:nth-child(2) div:first-child {
		display: none;
	}

	/*div.identity-hero-section {
		padding-left: 25px !important;
		padding-right: 25px !important;
		margin-top: 200px !important;
	}

	div.identitygrid2-section div.weird-column.weird-image-parent div.weird-image {
		position: unset;
		width: 100%;
		height: auto;
	}

	div.identitygrid2-section {
		padding-left: 25px;
		padding-right: 25px;
	}

	div.identitygrid2-section .left-column {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 7.5px;
	}

	div.identitygrid2-section .right-column {
		padding-left: 0;
		padding-right: 0;
		padding-top: 7.5px;
	}

	div.identitygrid2-section:nth-child(4) .left-column .teammember:nth-child(1) {
		margin-left: 0 !important;
	}

	div.identityincludes-section div.thb-list-portfolio {
		padding-left: 25px;
		padding-right: 25px;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 {
		font-size: 3em !important;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 span.next svg.menu_arrow {
		width: 50px;
	}

	div.identityresults-section {
		padding-left: 25px;
		padding-right: 25px;
		margin-bottom: 25px !important;
	}

	div.identityresults-section div.results-container {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 15px !important;
	}

	div.identitywork-section div.identityenable-container {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}

	div.identitywork-section div.identityenable-container h2.identity {
		text-align: center;
	}	*/
}

@media only screen and (max-width: 765px) {
	
	/** Header Menu **/
	.header {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.header .row {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	/** City and Case Listing **/
	/* #region-hero-container {
        padding-right: 15px !important;
        padding-left: 15px !important;
    } */
	
	#pf-grid-all .pf-grid {
        /* 
        margin-left: 110px !important;
        margin-right: 110px !important; */
		margin-left: 0px !important;
		margin-right: 0px !important;
    }
	
	.row .wpb_row .row-fluid .aboutpage-wrapper .thb-arrow-enabled
	/* .aboutpage-wrapper */ {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	/** 4.0-765 News **/
	#newslisting-container .thb-portfolio .type-portfolio.style2 {
		margin-bottom: 20px !important;
	}
	
	#newslisting-container .thb-portfolio .type-portfolio.style2 h2 span, .thb-portfolio .type-portfolio.style2 .thb-categories span {
		font-size: 50%;
	}
	
	blockquote, blockquote h4 {
		font-size:75% !important;
	}
	
	/**Whitepaper Form**/
	.optin-image .whitepaperform-container {
		width: 88%;
		margin-top: 0px !important;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	.whitepaperform-container #wpcf7-f988-p998-o1 input[type="submit"]  {
		width: 100% !important;
	}
	
	/** Contact Form **/
	.row.wpb_row.row-fluid.cfparent-container {
		/*
		padding-left: 75px !important;
		padding-right: 75px !important; */
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	#cf-header-hello, #cf-header-dubai, #cf-header-copenhagen, #cf-header-washington {
		/*
		padding-left: 75px !important;
		padding-right: 75px !important; */
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.row.wpb_row.row-fluid.cfparent-container input[type="submit"] {
		width: 100% !important;
	}

	.cf-container #gdpr-privacy-div {
		padding-left: 0;
		padding-top: 0;
	}
	
	/*********************Identity Page ***********************/

	h1.identity {
		/* line-height: 80px !important; */
	}

	div.identity-hero-section {
		margin-bottom: 50px !important;
	}
	
	div.identitygrid2-section, 
	div.identitygrid1-section {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	div.identitygrid2-section .left-column .vc_column-inner {
		padding-top: 40px !important;
		padding-right: 25px !important;
		padding-bottom: 30px !important;
		padding-left: 25px !important;
	}
	
	div.identitygrid2-section .right-column .vc_column-inner {
		padding-top: 40px !important;
		padding-right: 25px !important;
		padding-bottom: 30px !important;
		padding-left: 25px !important;
	}

	div.identitygrid2-section div.weird-column.weird-image-parent div.weird-image {
		position: unset;
		width: 110%;
		height: auto;
	}

	div.identitygrid2-section .left-column {
		padding-right: 7.5px;
		padding-bottom: 0;
		padding-left: 0;
	}

	div.identitygrid2-section .right-column {
		padding-top: 0;
		padding-right: 0;
		padding-left: 7.5px;
	}
	
/*
	div.identitygrid2-section {
	padding-left: 25px;
	padding-right: 25px;
}
	

	div.identitygrid2-section .left-column {
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 7.5px;
	}

	div.identitygrid2-section .right-column {
		padding-left: 0;
		padding-right: 0;
		padding-top: 7.5px;
	}*/
	
	div.identitygrid2-section:nth-child(4) .left-column > .vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	div.identitygrid2-section .teammember .wpb_single_image {
		text-align: center;
	}
	
	div.identitygrid2-section .teammember .wpb_text_column {
		margin-top: 50px;
	}
	
	div.identitygrid1-section .wpb_column {
		padding-left: 0;
		padding-right: 0;
	}
	
	div.identitygrid1-section .wpb_column .vc_column-inner {
		padding-top: 40px !important;
		padding-right: 25px !important;
		padding-bottom: 30px !important;
		padding-left: 25px !important;
	}
	
	div.identitygrid1-section h3.vc_custom_heading.identity.vc_custom_1615475505621 {
		margin-right: 0 !important;
	}
	
	div.identitygrid1-section div.vc_inner div.vc_column-inner.vc_custom_1615475947305 {
		padding-top: 0px !important;
		padding-right: 10px !important;
		padding-bottom: 0px !important;
		padding-left: 10px !important;
	}
	
	div.identitygrid1-section div.startherebtn-col div.vc_column-inner {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	div.identityevaluate-section {
		padding-left: 25px;
		padding-right: 25px;
	}
	
	div.identityevaluate-section .vc_custom_1615043560295 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	div.identityevaluate-section a.btn {
		margin-right: auto;
		margin-left: auto;
		display: flex;
		float: none;
	}
	
	div.identitywork-section.case-image-group {
		max-width: 100% !important;
		padding-left: revert;
		padding-right: revert;
	}

	/*div.identitygrid2-section:nth-child(4) .left-column .teammember:nth-child(1) {
		margin-left: 0 !important;
	}*/

	/*div.identityincludes-section div.thb-list-portfolio {
		padding-left: 25px;
		padding-right: 25px;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 {
		font-size: 3em !important;
	}

	div.identityincludes-section div.thb-list-portfolio a.type-portfolio h1 span.next svg.menu_arrow {
		width: 50px;
	}

	div.identityresults-section {
		padding-left: 25px;
		padding-right: 25px;
		margin-bottom: 25px !important;
	}

	div.identityresults-section div.results-container {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 15px !important;
	}*/

	div.identitywork-section div.identityenable-container {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}

	div.identitywork-section div.identityenable-container h2.identity {
		text-align: center;
	}
}

@media only screen and (max-width: 640px) {
	
	/*#landingpage-portfoliogrid {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	
	#landingpage-portfoliogrid .left-column .vc_column-inner {
		padding-right: 0 !important;
	}
	
	#landingpage-portfoliogrid .right-column .vc_column-inner {
		padding-left: 0 !important;
	}*/
	
	/** About Page - Matching Column Layout - Phase 2 Change **/
	.aboutpage-content, .aboutpage-content p {
        text-align:left !important;
		/* padding-left:15px !important; */
		/* padding-right:15px !important; */
    }
	
	.row.wpb_row.row-fluid.cfparent-container {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.row.wpb_row.row-fluid.cfparent-container .row.wpb_row.vc_inner.row-fluid.cf-container {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	/*
	
	#cf-header-dubai, #cf-header-copenhagen, #cf-header-washington {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}

	.cf-container #gdpr-privacy-div span.wpcf7-list-item {
		margin: 0;
	} */
	
	.prefooter .navmenu-wrapper div.navmenu div.row div.col-2 {
		margin-right: 15px !important;
	}
	
	.row.wpb_row.row-fluid.prefooter {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	
	.prefooter .awards-container .vc_empty_space {
		height: 40px !important;
	}
	
	/*#footer .some-container .row div:first-child {
		display: none;
	}*/
	
	#footer.footer {
		padding: 30px 0;
	}
	
	#footer .regions-container,
	#footer .some-container {
		max-width: 100%;	
	}

	#footer .some-container .row:nth-child(2) div:first-child {
		display: none;
	}
	
	#footer #custom_html-9 {
		padding-top: 25px;
	}
	
	div.identity-hero-section a.btn-text.identity-quicklinks {
		display: flex;
		padding-bottom:10px;
	}

	div.identitygrid2-section .left-column {
		padding-right: 0;
		padding-bottom: 7.5px;
		padding-left: 0;
	}

	div.identitygrid2-section .right-column,
	div.identitygrid2-section div.weird-column.weird-image-parent {
		padding-top: 7.5px;
		padding-right: 0;
		padding-left: 0;
	}

	div.identitygrid2-section div.weird-column.weird-image-parent div.weird-image {
		position: unset;
		width: 100%;
		height: auto;
	}
	
	.mobile_vid{ width: 100%;  padding: 30px 30px 20px 30px;}
	.case-image-group .jjack-left p{ padding-top: 30px; margin-bottom: 12px;}
	.case-image-group .jjack-left h2{ font-size: 13px!important;line-height: 23px; padding-bottom: 30px;}
	
	.vc_custom_1611317340001 .portfolio_vid{ margin-top: -80px; margin-bottom: -80px;}
	
	.vc_custom_1611577765889{ padding: 80px 0px!important;}
	
	
}


@media (max-width: 375px){
	.mobile_vid{ padding: 75px 30px 65px 30px;}
}


@media only screen and (min-width: 765px) {
}

@media only screen and (min-width: 1024px) {
}